[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetCharSet

Sets the value for the CharSet property.

## Declaration

Source position: graphics.pp line 545

`protected procedure TFont.SetCharSet(`
`const AValue: TFontCharSet`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TFont.CharSet |  | Indicates the character set used in the font.